/* DSDUpdateChecker.xib window title strings */
"DSDUpdateChecker_UpdateTitle" = "Aktualizacja wersja dostępna";
"DSDUpdateChecker_BetaTitle" = "Beta wersja dostępna";
"DSDUpdateChecker_UpgradeTitle" = "Uaktualnić wersja dostępna";

/* DSDUpdateChecker.xib button strings */
"DSDUpdateChecker_CancelButtonText" = "Anuluj";
"DSDUpdateChecker_DownloadButtonText" = "Pobierz teraz";

/* A New Version is Available - dialog text */
"NEW_VERSION_TEXT" = "Nowa wersja %@ jest dostępna: v%@ (%@).\nCzy chcesz ją teraz pobrać?";

"UP_TO_DATE_TITLE" = "Posiadasz najnowszą wersję oprogramowania";
"UP_TO_DATE_TEXT" = "Twoja wersja %@ jest najnowsza i nie musi być teraz aktualizowana.";

/* When update test failed - dialog title */
"UPDATE_ERROR_TITLE" = "Wystąpił błąd";

/* When update test failed - dialog text */
"UPDATE_ERROR_TEXT" = "%@ był niezdolny do sprawdzenia aktualizacji oprogramowania.";

"MyLanguage" = "pl";